#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: mono-traversable
version: 0.10.1.1
id: mono-traversable-0.10.1.1-3becc6471509e2f7471fef0fd512f087
key: monot_IPqMWSwFGYE1aGTdWEPT9u
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description:
    Monomorphic variants of the Functor, Foldable, and Traversable typeclasses. If you understand Haskell'\''s basic typeclasses, you understand mono-traversable. In addition to what you are used to, it adds on an IsSequence typeclass and has code for marking data structures as non-empty.
category: Data
author: Michael Snoyman, John Wiegley, Greg Weber
exposed: True
exposed-modules:
    Data.MonoTraversable Data.Containers Data.Sequences Data.NonNull
    Data.MinLen Data.ByteVector
hidden-modules: Data.GrowingAppend
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/mono-traversable-0.10.1.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/mono-traversable-0.10.1.1
data-dir: /usr/share/arm-linux-ghc-7.10.3/mono-traversable-0.10.1.1
hs-libraries: HSmono-traversable-0.10.1.1-IPqMWSwFGYE1aGTdWEPT9u
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    comonad-5-9a3bede31f7f9dbe4efd0f02bc9ca766
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    dlist-0.7.1.2-60b8202d1ee1445c0a53e803464ea95b
    dlist-instances-0.1-33ede96ccb08ef823da38051b8aa5038
    hashable-1.2.4.0-f83fcc5c92d0a1ea59927aca6baa3161
    semigroupoids-5.0.1-e4734876ceb621b0eefb491ac209dad3
    semigroups-0.18.1-34c490e60d2f8a8cae75b79e944c6c08
    split-0.2.3-1755fd7a4bff52537a62f0056f73dfbc
    text-1.2.2.0-2f82ea4adfdd656d9a8840ad2ee17cc0
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    unordered-containers-0.2.6.0-2907cc2989779dea3b04f8a0a144a8a7
    vector-0.11.0.0-711d35c4a6ac1ea2e529dc3ee3328963
    vector-algorithms-0.7.0.1-35e55e2e8e51824728ed456b5a330a6b
    vector-instances-3.3.1-58179fcd4f5e524f89d8d30f0f28d3d1
haddock-interfaces: /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock
haddock-html: /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
